body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
li{list-style-type:none;}
ol,ul {list-style:none;}
/*table{ margin:0 auto;}*/
img{
	vertical-align:top;
	border:0;
}
form{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;} 

/*table,td,tr,th{font-size:12px;}*/
body{
	font-size:12px;
	margin: 0px;
	padding: 0px;
	line-height:160%;
	background-image: url(../images/tbg.jpg);
	background-repeat: repeat-x;
	text-align:center;
}

input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;

}

.clear{	
	clear:both;
	overflow:hidden;
	font-size: 0px;
	line-height: 0px;
	height:0px;
}




.gao2{
height:26px;}



.fbold{font-weight:bold;}
.fcenter{text-align:center;}

.font14{font-size:14px;}
.font16{font-size:16px;}
.font18{font-size:18px}

.margin_t5 {
margin-top:5px;}

a{text-decoration:none;}
a:link{	color:#000000;	text-decoration: none;}
a:visited{color:#000000;text-decoration: none;}
a:hover,a:active,a:focus{color:#c00;}
a:hover{text-decoration: underline;}
a:active{text-decoration: none;}


.link_bai {	color: #FFFFFF;}
.link_bai a:link{	color:#FFFFFF;	text-decoration: none;}
.link_bai a:visited{color:#FFFFFF;text-decoration: none;}
.link_bai a:hover,a:active,a:focus{color:#c00;}
.link_bai a:hover{text-decoration: underline;}
.link_bai a:active{text-decoration: none;}




.link_hong {	color:#9B0A43;}
.link_hong a:link{	color:#9B0A43;	text-decoration: none;}
.link_hong a:visited{color:#9B0A43;text-decoration: none;}
.link_hong a:hover,a:active,a:focus{color:#c00;}
.link_hong a:hover{text-decoration: underline;}
.link_hong a:active{text-decoration: none;}

.link_hong2 {	color:#E25268;}
.link_hong2 a:link{	color:#E25268;	text-decoration: none;}
.link_hong2 a:visited{color:#E25268;text-decoration: none;}
.link_hong2 a:hover,a:active,a:focus{color:#c00;}
.link_hong2 a:hover{text-decoration: underline;}
.link_hong2 a:active{text-decoration: none;}

.link_hong3 {	color:#FF0063;}
.link_hong3 a:link{	color:#FF0063;	text-decoration: none;}
.link_hong3 a:visited{color:#FF0063;text-decoration: none;}
.link_hong3 a:hover,a:active,a:focus{color:#c00;}
.link_hong3 a:hover{text-decoration: underline;}
.link_hong3 a:active{text-decoration: none;}

.link_huang{color:#944B26;}
.link_huang a:link{	color:#944B26;	text-decoration: none;}
.link_huang a:visited{color:#944B26;text-decoration: none;}
.link_huang a:hover,a:active,a:focus{color:#c00;}
.link_huang a:hover{text-decoration: underline;}
.link_huang a:active{text-decoration: none;}


.link_huang2{color:#fafd08;}
.link_huang2 a:link{	color:#fafd08;	text-decoration: none;}
.link_huang2 a:visited{color:#fafd08;text-decoration: none;}
.link_huang2 a:hover,a:active,a:focus{color:#c00;}
.link_huang2 a:hover{text-decoration: underline;}
.link_huang2 a:active{text-decoration: none;}




.link_hui{	color:#5E5E5E;}
.link_hui a:link{	color:#5E5E5E;	text-decoration: none;}
.link_hui a:visited{color:#5E5E5E;text-decoration: none;}
.link_hui a:hover,a:active,a:focus{color:#c00;}
.link_hui a:hover{text-decoration: underline;}
.link_hui a:active{text-decoration: none;}

.link_lan{	color:#06467B;}
.link_lan a:link{	color:#06467B;	text-decoration: underline;}
.link_lan a:visited{color:#06467B;text-decoration: underline;}
.link_lan a:hover,a:active,a:focus{
	color:#FF6600;
}
.link_lan a:hover{text-decoration: underline;}
.link_lan a:active{text-decoration: underline;}

.link_lan2{	color:#3B516B;}
.link_lan2 a:link{	color:#3B516B;	text-decoration: none;}
.link_lan2 a:visited{color:#3B516B;text-decoration: none;}
.link_lan2 a:hover,a:active,a:focus{color:#c00;}
.link_lan2 a:hover{text-decoration: underline;}
.link_lan2 a:active{text-decoration: none;}




.se1 {
	color:#2F81D4;
	text-decoration: underline;
}
.se2 {
	color:#BD469F;
	text-decoration: underline;
}
.se3 {
	color:#612D46;
}
.se4 {
	color:#B5104F;
}



.se5{	color:#bf4385;}
.se5 a:link{	color:#bf4385;	text-decoration: none;}
.se5 a:visited{color:#bf4385;text-decoration: none;}
.se5 a:hover,a:active,a:focus{
	color:#FF9900;
}
.se5 a:hover{text-decoration: underline;}
.se5 a:active{text-decoration: none;}

.tdxian {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.td1 {
	text-align: center;
	height: 25px;
}
.tdxian2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.tdxian3 {
	height:26px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ededed;
}



.header{
	text-align: left;
	margin:0 auto;
	width:974px;
}
.main {
	text-align: left;
	margin:0 auto;
	width:974px;
	line-height:180%;
	
}
.login {
	width: 100%;
	background-image: url(../images/topbg.jpg);
	background-repeat: repeat-x;
	height: 37px;
}
.login1 {
	float: left;
	width: 46px;
	padding-left: 40px;
}
.login2 {
	float: left;
	width: 180px;
	padding-left: 10px;
	padding-top:8px;
}
.login3 {
	float: left;
	width: 490px;
	padding-top:5px;
}
.login4 {
	float: left;
	width: 190px;
	padding-top:10px;
}
.logo {
	width: 100%;
	overflow:hidden;
}
.nav,.meu,.sou {
	width: 100%;
	overflow:hidden;
}
.meu img {
	float: left;
}
.sou1 {
	background-image: url(../images/meu04.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 4px;
}
.sou2 {
	background-image: url(../images/meu05.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 35px;
	width: 965px;
}
.sou3 {
	background-image: url(../images/meu06.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 35px;
	width: 5px;
}
.sou2 ul {
	width: 80%;
	padding-left: 20px;
	padding-top: 8px;
}
.sou2 li {
	white-space: nowrap;
	float: left;
}
.fl1 {
	float: left;
	width: 259px;
}
.fl2 {
	float: right;
	width: 710px;
}
.index_left {
	float: left;
	width: 697px;
	padding-top: 5px;
}
.index_right {
	float: right;
	width: 270px;
}
.ila {
	background-image: url(../images/zuixin.jpg);
	background-repeat: no-repeat;
	height: 51px;
	width: 100%;
}
.ilb {
	width: 687px;
	padding-left: 10px;
}
.pic1 {
	float: left;
	width: 126px;
	padding-top:3px;
	padding-left:10px;
}
.pic11 {
	background-image: url(../images/picbg.jpg);
	background-repeat: no-repeat;
	height: 147px;
	width: 117px;
	padding-top:5px;
}
.pic11 img {
margin-left:7px;
}
.pic12 {
	text-align: center;
	width: 100%;
}
.ira {
	background-image: url(../images/zuixinriji.jpg);
	background-repeat: no-repeat;
	height: 80px;
	width: 270px;
}
.irb {
	width: 100%;
	background-image: url(../images/zuixin2.jpg);
	background-repeat: no-repeat;
	height: 338px;
}
.irb ul {
	padding-top: 10px;
	padding-left: 40px;
}
.irb li {
	float: left;
	width: 80%;
}
.irb a {
	padding-left: 10px;
	vertical-align: bottom;
}
.ad_hang {
	width: 974px;
	margin:0 auto;
	padding-top:10px;
}
.ad_hang img {
	text-align: center;
}
.il2a {
	background-image: url(../images/tuij.jpg);
	background-repeat: no-repeat;
	height: 45px;
	width: 100%;
}
.il2b {
	width: 100%;
	background-color: #F8F8F8;
}
.il2b ul {
	width: 100%;
}
.tj1 {
	float: left;
	height: 143px;
	width: 348px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.tj2 {
	float: right;
	height: 143px;
	width: 347px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.tj1_1 {
	float: left;
	width: 100px;
	padding-left: 10px;
	padding-top: 14px;
}
.pic2 {
	background-image: url(../images/pic2bg.jpg);
	background-repeat: no-repeat;
	height: 110px;
	width: 90px;
	padding-left:10px;
	padding-top: 7px;
}
.tj1_2 {
	float: right;
	height: auto;
	width: 230px;
	padding-top: 20px;
}
.ir2a {
	width: 266px;
	padding-top: 5px;
	clear: both;
}
.ir2b {
	background-image: url(../images/gongg2.jpg);
	background-repeat: repeat-y;
	width: 266px;
	padding-bottom:15px;
}
.ir2b ul {
	padding-top: 10px;
	padding-left: 40px;
}
.ir2b li {
	float: left;
	width: 80%;
}
.ir2b a {
	padding-left: 10px;
	vertical-align: bottom;
}
.ir2c {
	background-image: url(../images/lianx.jpg);
	background-repeat: no-repeat;
	height: 45px;
	width: 266px;
}
.ir2d {
	background-image: url(../images/lianx2.jpg);
	background-repeat: repeat-y;
	width: 266px;
}
.ir2d_1 {
	padding-top: 15px;
	padding-left:0px;
	text-align:center;
}
.ir2d_2 {
	padding-top: 5px;
	padding-left:40px;

}
.ir2d_3 {
	padding-top: 14px;
	padding-left:0px;
	text-align:center;
	padding-bottom:13px;
}

.foot {
	width:972px;
	line-height:180%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	
}
.foot_1 {
	width: 972px;
	background-image: url(../images/fbg1.jpg);
	background-repeat: no-repeat;
	height:9px;
	overflow:hidden;
}
.foot_2 {
	background-image: url(../images/fbg2.jpg);
	background-repeat: repeat-y;
	width: 100%;
}

.foot_3 {
	background-image: url(../images/fbg3.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height:8px;
}

.foot_21 {
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
}

.f21_1 {
	float: left;
	width: 180px;
	padding-left: 225px;
}
.f21_2 {
	float: left;
	width: 400px;
	padding-top: 11px;
	text-align: left;
}

/****焦点图*****/	
.index_cont{ width:100%; overflow:hidden; zoom:1; background:url(../images/dot_line_bg.gif) repeat-x 0 bottom;}
	.index_focus{ float:left; width:706px; height:270px; _margin:0 -3px 0 0; border-right:1px solid #e4c9e6; overflow:hidden;}
	.index_focus .imgbox{ position:relative; width:706px; height:240px; background:#fff; overflow:hidden;}
	.index_focus .imgbox div{ position:absolute; top:0; left:0; }
	.index_focus .photo_showbtn{ padding:0 0 0 20px; height:30px; background:url(../images/index_focus_bg.gif) repeat-x 0 0; overflow:hidden;}
	.index_focus .photo_showbtn li{ float:left; width:110px; padding:4px 0 0; text-align:center; line-height:24px; overflow:hidden;}
	.index_focus .photo_showbtn li a,
	.index_focus .photo_showbtn li a:hover{ color:#fff; text-decoration:none; }
	.index_focus .photo_showbtn li.current{ border:1px solid #000; border-top:1px solid #fff; background:#fff url(../images/index_focus_now.gif) no-repeat center 0; font-weight:700;}
	.index_focus .photo_showbtn li.current a,
	.index_focus .photo_showbtn li.current a:hover{ color:#dd2c9d;}
	
	
	/*nei*/
	
	
	

.pic3 {
	width: 142px;
	border: 1px solid #FDDEEE;
	text-align:center;
	padding-top:6px;
	float:left;
	margin-left:10px;
	margin-bottom:10px;
	background-color:#FFFFFF;
}
.pic31 {
text-align:center;

}
.pic31 img{
width:130px;
height:150px;
}
.pic32 {
	text-align: center;
	width: 100%;
}
.uleft {
	float: left;
	width: 265px;
}
.ut1 {
	width: 100%;
}
.ut1_1 {
	background-color: #E24682;
	height: 23px;
	width: 245px;
	padding-left: 20px;
	padding-top:2px;
}
.ut1_2 {
	background-image: url(../images/nbg1.jpg);
	background-repeat: repeat-y;
	width: 265px;
}
.ut1_2a {
	width: 235px;
	padding-left: 30px;
	padding-top:20px;
}

.user_l {
	width: 230px;
	height: 28px;
}


.ut1_2a .dd1 {
	width: 24px;
	float:left;
}
.ut1_2a .dd1 img{
vertical-align:bottom;
}
.ut1_2a .dd2 {
	width: 170px;
	float:left;
}
.ut2 {
	width: 100%;
	padding-top: 10px;
}
.uright {
	float: right;
	width: 696px;
}
.ur_1 {
	background-image: url(../images/ut1.jpg);
	background-repeat: no-repeat;
	height: 45px;
	width: 100%;
}
.ur_1s {
	padding-left: 60px;
	padding-top: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #D61C1A;
	line-height: 44px;
}
.ur_2 {
	border: 1px solid #FDDEED;
	height: auto;
	width: 652px;
	margin-top: 10px;
	margin-left: 10px;
	padding: 10px;
}


/*nei*/



.nleft{
    float: left;
	width: 696px;
}
.nright{
    float: right;
	width: 265px;
}
.r_ul {
	width: 200px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.r_ul li {
	float: left;
	height: 28px;
	width: 200px;
}
.r_ul a {
	padding-left: 5px;
	vertical-align: bottom;
}



/*高端猎婚*/

.pic4 {
	width: 100px;
	text-align:center;
	padding-top:6px;
	float:left;
	margin-left:10px;
	margin-bottom:10px;
}
.pic41 {
	text-align:center;
	background-image: url(../images/pic2_bg.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 84px;
	margin-left: 12px;
	padding-top:10px;
}
.pic41 img{
width:58px;
height:80px;
}
.pic42 {
	text-align: center;
	width: 100%;
}
/*高端猎婚*/
.space_u {
	background-image: url(../images/space_ubg.jpg);
	background-repeat: no-repeat;
	height: 156px;
	width: 100%;
}
.space_u_a {
	float: left;
	width: 160px;
	padding-top: 20px;
	padding-left: 30px;
}
.space_u_b {
	float: right;
	width: 755px;
	margin-right: 10px;
}
.space_u_b1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 15px;
	clear: both;
}
.space_u_b11 {
	float: left;
	width: 200px;
	font-weight: bold;
	padding-left: 20px;
}
.space_u_b12 {
	float: right;
	width: 100px;
}
.space_u_b2 {
	padding-top: 10px;
	clear: both;
}
.space_u_b3 {
	padding-top: 8px;
	padding-left:50px;
}
.space_list {
	width: 974px;
}
.space_list_top {
	background-image: url(../images/space_t1top.jpg);
	background-repeat: no-repeat;
	height: 38px;
	width: 100%;
}
.sp1 {
	font-weight: bold;
	color: #5F1C37;
	padding-left: 20px;
	padding-top: 10px;
}
.space_list_mid {
	background-image: url(../images/space_t1mid.jpg);
	background-repeat: repeat-y;
	width: 100%;
}
.space_list_bottom {
	background-image: url(../images/space_t1bottom.jpg);
	background-repeat: no-repeat;
	height: 7px;
	width: 100%;
}


/*热门空间*/

.spa_left {
	float: left;
	width: 734px;
}
.spa_right {
	float: right;
	width: 232px;
}
.spa_a {
	float: left;
	width: 315px;
}
.spa_b {
	float: right;
	width: 408px;
}
.spa_bc {
	border: 1px solid #FF9BCE;
	padding-left:1px;
	padding-right:1px;
}
.spa_bcc {
	background-image: url(../images/spa_t2mid.jpg);
	background-repeat: repeat-x;
}
.bcc_1 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
}
.bcc_2 {
	width: 100%;
}
.bcc_2 ul {
	padding-left: 20px;
}
.bcc_2 li {
	float: left;
	width: 190px;
}
.bcc_4 {
	width:96%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	padding-top:14px;
	padding-bottom: 10px;
}

.bcc_4 ul {
	padding-left: 15px;
}
.bcc_4 li {
	float: left;
	width: 180px;
	font-size: 14px;
}
.pic5 {
	float: left;
	width: 134px;
}
.pic5_1 {
	text-align: center;
	width: 100%;

}
.pic5_1 img{
border:#CCCCCC solid 1px;
}
.spa_rad1 {
	width: 100%;
}
.s_zx1 {
	background-image: url(../images/spa_zx1.jpg);
	background-repeat: no-repeat;
	height: 78px;
	width: 100%;
}
.s_zx2 {
	background-image: url(../images/spa_zx2.jpg);
	background-repeat: no-repeat;
	height: 322px;
	width: 100%;
}
.s_zx2 ul {
	padding-top: 10px;
	padding-left: 30px;
}
.s_zx2 li {
	float: left;
	width: 80%;
}
.spa_rad2 {
	width: 100%;
	padding-top: 10px;
	text-align:center;
}
.spa_re {
	width: 100%;
	margin-top: 10px;
	clear: both;
}
.spa_re1 {
	background-image: url(../images/spa_re.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 100%;
}
.spa_re2 {
	height: auto;
	width: 732px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DCB7C9;
	border-bottom-color: #DCB7C9;
	border-left-color: #DCB7C9;
}


/*选项卡*/
.nTab{
width: 100%;
margin: 0 auto;
margin-bottom:0px;
}
.nTab .TabTitle{
	clear: none;
	height: 22px;
	overflow: hidden;
	width:200px;
	margin-left:200px;
	padding-top: 28px;
	float: left;
}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.nTab .TabTitle li{
float: left;
width: 89px;
cursor: pointer;
padding-top: 0px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
list-style-type: none;
font-size: 12px;
text-align: center;
margin-right:5px;
font-weight:bold;
}
.nTab .TabTitle .active{
color:#FFFFFF;
font-weight:100;
	background-image: url(../images/spa_xx.jpg);
	background-repeat: no-repeat;
}
.nTab .TabTitle .normal{
     color:#FFFFFF;
    background-image: url(../images/spa_xx.jpg);
	background-repeat: no-repeat;
	}
.nTab .TabContent{
	width:auto;
	background-color:#F7F7F7;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.none {display:none;}
#myTab0_Content0,#myTab0_Content1{
padding-left:15px;
}
/*选项卡 end*/
.spa_more {
	float: right;
	width: 60px;
	padding-right: 20px;
	padding-top: 20px;
}
.pic6 {
	float: left;
	width: 175px;
	margin-bottom:10px;
}
.pic6_1 {
	text-align: center;
	width: 100%;
}
.pic6_1 img{
border:#CCCCCC solid 1px;
width:139px;
height:109px;
}
.login_l {
	background-image: url(../images/login_l.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 373px;
	width: 351px;
	
}
.login_r {
	background-image: url(../images/login_r.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 373px;
	width: 604px;
}
.lg_1 {
	font-size: 14px;
	font-weight: bold;
	color: #FF3C87;
	padding-top: 23px;
	padding-left: 44px;
}
.lg_2{
width:100%;
}


/****/


.space_ui {
	background-image: url(../images/space_u.jpg);
	background-repeat: no-repeat;
	height: 254px;
	width: 100%;
}

/*reg*/
.gao1{
height:25px;
text-align:center;
}

.pic7 {
	width: 188px;
	text-align:center;
	padding-top:2px;
	float:left;
	margin-left:17px;
	margin-bottom:10px;
	background-color:#FFFFFF;
}
.pic71 {
text-align:center;

}
.pic71 img{
width:155px;
height:160px;
}
.pic72 {
	text-align: center;
	width: 100%;
}

.picx1 {
	float: left;
	width: 70px;
	padding-top:5px;
	margin-bottom:10px;
}
.picx11 {
text-align:center;

}
.picx12 {
text-align:center;
height:25px;

}


/*  xin        */

/*第2个的效果*/
/*.meu {
	background-image: url(../images/meubg.jpg);
	background-repeat: no-repeat;
	height: 49px;
	width: 975px;
}
.meu .meutab {
padding-left:18px;
padding-top:0px;
}
.meu .meutab ul {
	margin:0;padding:0;
}
.meu .meutab li {
	float: left;
	width: 136px;
	height:49px;
	margin-left: -3px;
	text-align:center;
}
.meu .meutab ul li a {
	font-weight: bold;
	color: #FFFFFF;
	display:block;
	margin-top:-0px;
	height:49px;
	line-height:49px;
	padding:0;
	text-decoration:none;
}
.meu .meutab ul a:hover,.meu .meutab .current a{
	display:block;
	background-image: url(../images/meu_x.jpg);
	background-repeat: no-repeat;
}*/
#firstNav{ width:975px; margin:auto;background-image: url(../images/meubg.jpg);background-repeat: no-repeat;}
.menubg {position: relative; height:49px; padding-left:20px;}
.menubg li {float: left; width:136px; margin-left:-3px; text-align:center;}
.menubg li.back {background: url("../images/meu_x.jpg") no-repeat ;width:30px; height: 49px;z-index:8; position: absolute;}
.menubg li.back .left {background: url("../images/meu_x.jpg") no-repeat ;height:49px; /* 7px is the width of the rounded shape */}
.menubg li a {
width:136px;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	letter-spacing: 0;
	z-index: 10;
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	color: #FFFFFF;
	height:49px;
	line-height:49px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
}
.menubg li a:hover, .menubg li a:active, .menubg li a:visited { border: none; }











#hsou span{
	vertical-align: -15%;
}
.x_tab_bor{
border:#eebad4 solid 1px;}


.x_pic1{
float:left;
width:93px;
height:155px;
margin-bottom:10px;
background-image:url(../images/x_picbg1.jpg);
background-repeat:no-repeat;
}


.x_pic2{
float:left;
width:330px;
height:149px;
margin-bottom:10px;
background-image:url(../images/x_picbg2.jpg);
background-repeat:no-repeat;
}

.x_pic3{
float:left;
width:332px;
height:149px;
margin-bottom:10px;
}



.inTab{
width: 160px;
}
.inTab .iTabTitle{
clear: both;
height: 32px;
overflow: hidden;
padding-top:3px;
}
.inTab .iTabTitle ul{
border:0;
margin:0;
padding:0;
}
.inTab .iTabTitle li{
float: left;
width: 80px;
height:32px;
cursor: pointer;
line-height:32px;
text-align: center;
margin: 0;
}
.inTab .iTabTitle .active0{
	background-image: url(../images/x_xa1.jpg);
	background-repeat: no-repeat;
	color:#bc3a07;
}
.inTab .iTabTitle .active1{
	background-image: url(../images/x_xa1.jpg);
	background-repeat: no-repeat;
	color:#bc3a07;
}
.inTab .iTabTitle .normal{	
background-image: url(../images/x_xa2.jpg);
	background-repeat: no-repeat;
	color:#666;
	}
.inTab .iTabContent{
width:auto;background:#fff;
margin: 0px auto;

}

/*2*/
.inTab_tj{
width: 262px;
}
.inTab_tj .iTabTitle_tj{
clear: both;
height: 38px;
overflow: hidden;

}
.inTab_tj .iTabTitle_tj ul{
border:0;
margin:0;
padding:0;
}
.inTab_tj .iTabTitle_tj li{
float: left;
width: 131px;
height:38px;
cursor: pointer;
line-height:32px;
text-align: center;
margin: 0;
}
.inTab_tj .iTabTitle_tj .active0{
	background-image: url(../images/x_xb2.jpg);
	background-repeat: no-repeat;
	color:#bc3a07;
}
.inTab_tj .iTabTitle_tj .active1{
	background-image: url(../images/x_xb2.jpg);
	background-repeat: no-repeat;
	color:#bc3a07;
	background-position: -131px 0px;
}
.inTab_tj .iTabTitle_tj .normal{	

	color:#666;
	}
	
	
	
	
.picr {
	width:120px;
	float:left;
	margin-bottom:10px;	
	}	
